
/* Mouse */
.stiMobileViewerStandartSmallButton {
    cursor: default;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiMobileViewerStandartSmallButtonOver {
    background: @MobileViewerButtonOverBackgroundColor;
}

.stiMobileViewerStandartSmallButtonSelected {
    background: @MobileViewerButtonSelectedBackgroundColor;
}

.stiMobileViewerStandartSmallButtonDisabled {
    color: @MobileViewerControlsFontDisabledColor;
}